﻿body 
{
}


table.PL_Table
{
	border: 2px solid #333399;
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	table-layout: auto;
	text-indent: 3px;
}

tr.PL_TopRow
{
	font-weight: 600;
	font-size: 1.1em ;
}

td.PL_PN_Col
{
	border: 1px solid #333333;
	width: 120px;
}

td.PL_Desc_Col
{
	border: 1px solid #333333;
	width:380px;
}

td.PL_Price_Col
{
	border: 1px solid #333333;
	width:65px;
}

td.ShipCol_1
{
	border: 1px solid #333333;
	width: 165px;	
}

td.ShipCol_2-6
{
	border: 1px solid #333333;
	width: 80px;	
	text-align: center;
}



